## libbusiness-onlinepayment-linkpoint-perl 0.09~02-1~etch1

=== debian/changelog ===
libbusiness-onlinepayment-linkpoint-perl (0.09~02-1~etch1) unstable; urgency=low

  * etch backport of upstream 0.09_02 test release/CVS snapshot

 -- Ivan Kohler <ivan-debian@420.am>  Wed, 11 Jul 2007 14:00:47 -0700

libbusiness-onlinepayment-linkpoint-perl (0.09~01-1~etch1) unstable; urgency=low

  * etch backport of upstream 0.09_01 test release/CVS snapshot

 -- Ivan Kohler <ivan-debian@420.am>  Tue, 10 Jul 2007 23:47:06 -0700

libbusiness-onlinepayment-linkpoint-perl (0.08-1~etch1) unstable; urgency=low

  * New upstream release (etch backport)

 -- Ivan Kohler <ivan-debian@420.am>  Wed,  2 May 2007 01:40:48 +0000

libbusiness-onlinepayment-linkpoint-perl (0.07-1) unstable; urgency=low

  * New upstream release

 -- Ivan Kohler <ivan-debian@420.am>  Mon, 16 Apr 2007 11:27:03 -0700

libbusiness-onlinepayment-linkpoint-perl (0.05-1) unstable; urgency=low

  * Initial Release.

 -- Ivan Kohler <ivan-debian@420.am>  Fri,  3 Feb 2006 18:08:56 -0800
