## libbusiness-onlinepayment-linkpoint-perl 0.09~03-1~etch1

=== debian/changelog ===
libbusiness-onlinepayment-linkpoint-perl (0.09~03-1~etch1) unstable; urgency=low

  * etch backport of upstream 0.09_03 test release/CVS snapshot

 -- Ivan Kohler <ivan-debian@420.am>  Wed, 11 Jul 2007 23:53:11 +0000
