=== debian/control ===
Source: libbusiness-onlinepayment-linkpoint-perl
Section: non-free/perl
Priority: optional
Build-Depends: debhelper (>= 4.0.2), curl
Build-Depends-Indep: perl (>= 5.8.0-7), libbusiness-onlinepayment-perl
Maintainer: Ivan Kohler <ivan-debian@420.am>
Standards-Version: 3.6.1

Package: libbusiness-onlinepayment-linkpoint-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libbusiness-onlinepayment-perl, curl (<< 7.14)
Description:  LinkPoint (Cardservice) backend for Business::OnlinePayment
 This is Business::OnlinePayment::LinkPoint, an Business::OnlinePayment
 backend module for LinkPoint.  It is only useful if you have a merchant
 account with LinkPoint (Cardservice): http://www.linkpoint.com/
