## libbusiness-onlinepayment-linkpoint-perl 0.11~test1-1

=== debian/changelog ===
libbusiness-onlinepayment-linkpoint-perl (0.11~test1-1) UNRELEASED; urgency=low

  * New upstream (snapshot) release

 -- Ivan Kohler <ivan-debian@420.am>  Mon, 07 Mar 2011 08:03:59 -0800

libbusiness-onlinepayment-linkpoint-perl (0.10-1) unstable; urgency=low

  * New upstream release

 -- Ivan Kohler <ivan-debian@420.am>  Fri, 22 May 2009 04:02:51 -0700

libbusiness-onlinepayment-linkpoint-perl (0.08-1) unstable; urgency=low

  * New upstream release
  * Remove unnecessary dependancy on ancient curl (current curl seems to be
    fine)

 -- Ivan Kohler <ivan-debian@420.am>  Fri, 22 May 2009 03:51:10 -0700
