=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: libbusiness-onlinepayment-linkpoint-perl
 Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends}, libbusiness-onlinepayment-perl, curl (<< 7.14)
+Depends: ${perl:Depends}, ${misc:Depends}, libbusiness-onlinepayment-perl, curl
 Description:  LinkPoint (Cardservice) backend for Business::OnlinePayment
  This is Business::OnlinePayment::LinkPoint, an Business::OnlinePayment
  backend module for LinkPoint.  It is only useful if you have a merchant
